<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="AV_RootPlayerVC" customModule="anniversary_Project" customModuleProvider="target">
            <connections>
                <outlet property="view" destination="eia-67-Rut" id="qcv-5G-inX"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="eia-67-Rut">
            <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="JP7-3J-Qzs">
                    <rect key="frame" x="0.0" y="149" width="393" height="40"/>
                    <color key="backgroundColor" systemColor="systemPurpleColor"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="40" id="qgQ-08-Ack"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" weight="medium" pointSize="22"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" title="ID:3519003">
                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </state>
                    <connections>
                        <action selector="three:" destination="-1" eventType="touchUpInside" id="XUL-wU-OcE"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="GXb-m3-GNh">
                    <rect key="frame" x="0.0" y="104" width="393" height="40"/>
                    <color key="backgroundColor" systemColor="systemGreenColor"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="40" id="AuV-Hc-hK1"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" weight="medium" pointSize="22"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" title="ID:3519003">
                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </state>
                    <connections>
                        <action selector="two:" destination="-1" eventType="touchUpInside" id="HRU-yy-8pN"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="NA5-eZ-U7f">
                    <rect key="frame" x="0.0" y="59" width="393" height="40"/>
                    <color key="backgroundColor" systemColor="systemRedColor"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="40" id="Oqf-rh-B74"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" weight="medium" pointSize="22"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" title="ID:3519003">
                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </state>
                    <connections>
                        <action selector="one:" destination="-1" eventType="touchUpInside" id="45W-2N-0JJ"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="SFn-CE-zcj">
                    <rect key="frame" x="293" y="768" width="100" height="50"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="100" id="GdO-ZO-XEg"/>
                        <constraint firstAttribute="height" constant="50" id="srs-FB-Em1"/>
                    </constraints>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" title="返回"/>
                    <connections>
                        <action selector="backHome:" destination="-1" eventType="touchUpInside" id="8qF-6W-hb6"/>
                    </connections>
                </button>
            </subviews>
            <viewLayoutGuide key="safeArea" id="Pgv-5T-wgP"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="JP7-3J-Qzs" firstAttribute="leading" secondItem="Pgv-5T-wgP" secondAttribute="leading" id="1DB-o3-sJG"/>
                <constraint firstItem="Pgv-5T-wgP" firstAttribute="trailing" secondItem="JP7-3J-Qzs" secondAttribute="trailing" id="1lc-cm-VLT"/>
                <constraint firstItem="JP7-3J-Qzs" firstAttribute="centerX" secondItem="eia-67-Rut" secondAttribute="centerX" id="C3b-0r-vzW"/>
                <constraint firstItem="JP7-3J-Qzs" firstAttribute="top" secondItem="GXb-m3-GNh" secondAttribute="bottom" constant="5" id="CbO-TT-Dip"/>
                <constraint firstAttribute="trailing" secondItem="NA5-eZ-U7f" secondAttribute="trailing" id="JXb-md-BoS"/>
                <constraint firstItem="Pgv-5T-wgP" firstAttribute="bottom" secondItem="SFn-CE-zcj" secondAttribute="bottom" id="N7g-9K-rR7"/>
                <constraint firstItem="NA5-eZ-U7f" firstAttribute="top" secondItem="Pgv-5T-wgP" secondAttribute="top" id="TPX-JJ-0h2"/>
                <constraint firstItem="Pgv-5T-wgP" firstAttribute="trailing" secondItem="SFn-CE-zcj" secondAttribute="trailing" id="aFz-dd-VRL"/>
                <constraint firstAttribute="trailing" secondItem="GXb-m3-GNh" secondAttribute="trailing" id="ajJ-JL-s7t"/>
                <constraint firstItem="GXb-m3-GNh" firstAttribute="leading" secondItem="Pgv-5T-wgP" secondAttribute="leading" id="bvc-AL-a9S"/>
                <constraint firstItem="GXb-m3-GNh" firstAttribute="top" secondItem="NA5-eZ-U7f" secondAttribute="bottom" constant="5" id="jXD-so-gb1"/>
                <constraint firstItem="NA5-eZ-U7f" firstAttribute="leading" secondItem="Pgv-5T-wgP" secondAttribute="leading" id="vaf-4B-rle"/>
            </constraints>
            <point key="canvasLocation" x="8.6956521739130448" y="-12.053571428571429"/>
        </view>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemGreenColor">
            <color red="0.20392156859999999" green="0.78039215689999997" blue="0.34901960780000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
        <systemColor name="systemPurpleColor">
            <color red="0.68627450980000004" green="0.32156862749999998" blue="0.87058823529999996" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
        <systemColor name="systemRedColor">
            <color red="1" green="0.23137254900000001" blue="0.18823529410000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
